Subject: RE: CCL. HYBRIDIZATION NOT "REAL";V. FOCK

From: "Shobe, Dave" <[email-masked]>
Date: Tue, 12 Sep 2000 13:56:00 -0400

I for one have been enjoying the philosophical discussion.  

Perhaps more useful(?) questions to discuss are:
1. Is hybridization a well-defined concept within quantum theory?  (I
suspect this is what the original posting "really" meant by "real")?
2. Is hybridization a useful concept in rationalizing or thinking about wave
functions, or about the properties of molecules?

--David Shobe
Süd-Chemie Inc.
phone (502) 634-7409
fax     (502) 634-7724
email  [email-masked]

Any opinions herein are not necessarily representative of Süd-Chemie.

-----Original Message-----
From: Isaac B. Bersuker [mailto:[email-masked]]
Sent: Tuesday, September 12, 2000 12:34 PM
To: Eric Scerri
Cc: [email-masked]
Subject: CCL:CCL. HYBRIDIZATION NOT "REAL";V. FOCK

I agree with your statement.

I entered this discussion just to remind people that hybridization may be
obtained from perturbation theory (mixing of s, p, d,... orbitals under the
influence of the field of other atoms, bonding), and hence it is not just an
arbitrary assumption (as it may appear at first sight). It leads to quite
observable charge redistribution (s type admixture in different situations
can
be obtained also from spectroscopic data).

This simple remark lead some people to global philosophycal deduction like
"orbitals are not real", "quantum mechanics is not real", etc. I believe
that
such statements were of some interest 50 to 60 years ago, not now. It is
well
known that our knowledge is relative (not absolute) truth, but as a relative
truth quantum mechanics is excelent with its predictions which are confirmed
by experimental data.

Isaac Bersuker

Eric Scerri wrote:

>      Quantum Mechanics is a mathematical methodology which best (at this
> time) reproduces existing knowledge. As such it is an approach that we can
use
> to understand our physical universe. While it describes what we perceive
as
> reality, it is no more "real" than the theory of phlogiston nor are its
> constructs (i.e orbitals - hybridized or not) any more real than the
billiard
> ball representation of atomic structure.
>
> While I agree with the jist of this statement I wonder whether you might
be
> overstating the case?
>
> Phlogiston theory was long ago refuted and is therefore not even candidate
for a true scientific entity.
>
> Not all the entities discussed by quantum mechanics have the same status
surely?
> Most people would want to say that electrons and protons are real
entities.
>
> Your statement could be taken to mean that QM is a theory (epistemology)
and
> therefore may not give us direct access to real entities (ontology).
>
> But there is a problem that we can only get at the micoworld via quantum
> mechanics so the neat distinction between the world and our description of
the
> world is blurred.
>
> I wonder whether you also intended the first sentence literally, namely
that
> QM makes no true predictions? If so I think this is debateable although it
is
> probably true that there are few genuine predictions, in the temporal
sense,
> made by QM.
>
> To get back to the main issue we can distinguish between atomic orbitals
> (non real) and electron density (real). Each case can be dealt with
separately
> whereas a general statement about quantum mechnics as a whole, as above,
would
> suggest that all entities are lacking physical reality which to repeat is
> going too far.
>
> eric scerri
>
>      These are all artificial constructs
> that help us humans find a frame of reference in which we can understand
the
> reality in which we are immersed. They have no 'reality' beyond that we
assign
> them to enhance our understanding ...
>
> Jim Kress
>
>
-------------------------------------------------
> Dr. Eric Scerri,
> Department of Chemistry & Biochemistry,
> Charles E. Young Drive,
> UCLA,
> Los Angeles, CA 90095
> USA
>
> E-mail: [email-masked]
>
> Editor of "Foundations of Chemistry"
> http://www.wkap.nl/journalhome.htm/1386-4238
>
> Also see,
> International Society for the Philosophy of Chemistry
> http://www.georgetown.edu/earleyj/ISPC.html

--
Dr. Isaac B. Bersuker
Institute for Theoretical Chemistry
Department of Chemistry & Biochemistry
The University of Texas at Austin
Austin, TX 78712, USA
Ph: (512) 471-4671
Fax: (512) 471-8696
Email: [email-masked]

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]